* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.parent-container {
    width: 70%;
    margin: 0 auto;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    background-color: #f2f3f4;
    border-radius: 5px;
}

.box{
    /* border: 2px solid black; */
}

a {
    color: black;
}

.createErr::before {
    content: '*';
}

.createErr {
    /* border: 1px solid black; */
    color: red;
    display: flex;
    justify-content: flex-start;
    font-size: 10px;
}

.form {
    padding: 15px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-template-areas: "a b c d" "e f g h" "i i i i" "j k l m";
}

.form>div {
    padding: 10px;
}

.createtextArea {
    grid-area: i;
}

.btns {
    justify-content: flex-end;
    display: flex;
    width: 100%;
    padding: 65px;
    /* border: 1px solid black; */
}

textarea.form-control {
    height: 60px;
}

.form-control {
    height: 30px;
}

.form-select {
    height: 30px;
}

.reset {
    margin-right: 10px;
}

@media only screen and (max-width:768px) {
    .parent-container {
        width: 90%;
        border-radius: 10px;
        box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    }
    .form {
        padding: 10px;
        display: list-item;
        grid-template-columns: auto auto auto auto;
    }
    .text-area {
        grid-area: i;
    }
    .form>div {
        padding: 8px;
    }
    .btns {
        justify-content: end;
        display: flex;
        padding: 15px;
    }
    textarea.form-control {
        height: 50px;
    }
    .form-control {
        height: 30px;
    }
    .form-select {
        height: 30px;
    }
    #footer-well {
        background-color: #f8f8ff;
    }
    #footer {
        display: inline;
    }
    #capg-logo {
        display: none;
    }
}